/**
 * 		Paragraph - Stats Block CSS
 */

.paragraph--type--stats-block .stat-items-wrapper .row {
  align-content: stretch;
  margin-bottom: 1.5rem;
}

.paragraph--type--stats-block .col-stat-item {
  display: flex;
  border-left: 3px solid #D73F09;
  padding-left: 1rem;
  padding-right: 1rem;
  transition: transform 0.2s ease-in-out;
}

.paragraph--type--stats-block .no-stats-desc .col-stat-item:first-child {
  border-left: none;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-left .field--name-field-stats-item-icon,
.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-left .img-fluid {
  justify-content: left;
  text-align: left;
  display: flex;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-body-left .field--name-field-stats-item-body {
  justify-content: left;
  text-align: left;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-center .field--name-field-stats-item-icon,
.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-center .img-fluid {
  justify-content: center;
  text-align: center;
  display: flex;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-body-center .field--name-field-stats-item-body {
  justify-content: center;
  text-align: center;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-right .field--name-field-stats-item-icon,
.paragraph--type--stats-block .col-stat-item.col-stat-item-icon-right .img-fluid {
  justify-content: right;
  text-align: center;
  display: right;
}

.paragraph--type--stats-block .col-stat-item.col-stat-item-body-right .field--name-field-stats-item-body {
  justify-content: right;
  text-align: right;
}

.paragraph--type--stats-block .col-stat-item.center {
  justify-content: center;
  text-align: center;
}

.paragraph--type--stats-block .col-stat-item:hover {
  transform: scale(1.05);
}

.paragraph--type--stats-block .paragraph--type--stats-block-item {
  margin-right: 0;
  margin-left: 0;
}

.paragraph--type--stats-block .img-fluid {
  /*height: 200px;*/
}

.paragraph--type--stats-block .col-stats-items .field--name-field-stats-item-title {
  font-size: 2.8rem
}

.paragraph--type--stats-block .col-stats-items .largestatline {
  font-size: 2.8rem
}

@media only screen and (max-width: 1400px) {
  .paragraph--type--stats-block .col-stats-items .largestatline {
    font-size: 2.8rem
  }
}

@media only screen and (max-width: 1200px) {
  .paragraph--type--stats-block .col-stats-items {
    padding-top: 40px;
  }

  .paragraph--type--stats-block .col-stat-item:last-child {
    border-right: 3px solid #D73F09;
  }

  .paragraph--type--stats-block .no-stats-desc .col-stat-item:last-child {
    border-right: none;
  }  
}

@media only screen and (max-width: 768px) {
  .paragraph--type--stats-block .col-stat-item {
    margin-top: 20px;
    line-height: 1.2;
  }
  .paragraph--type--stats-block .col-stat-item:last-child {
    border-right: none;
  }
  /* 
  .paragraph--type--stats-block .no-stats-desc .col-stat-item:first-child {
    border-left: 3px solid #D73F09;
  }
  */
  .paragraph--type--stats-block .no-stats-desc .col-stat-item {
    border-left: none;
    border-right: none;
    border-bottom: 3px solid #D73F09;
  }
  .paragraph--type--stats-block .no-stats-desc .col-stat-item:last-child {
    border-bottom: none;
  }
}

.button-grp-right {
  flex-flow: row;
}

.button-grp-right a.btn {
  width: 100%;
  margin-bottom: 10px;
}
